#hcd_becasnuevo {

	@import "bootstrap/scss/bootstrap";
	
	@import "../../node_modules/@hcd-bsas/vue3-components/scss/global.scss";

	// rest of vue global styles go here.
	// child components may use scoped
}


@import 'sweetalert2/src/sweetalert2.scss';
*{
	--color-principal: #00a5bd;
	--gris: #444;
	--negro:#000;
	--blanco: #fff;
	--rojo:#c23f3f;
	--verde: #64ab77;
	--azul:#55869d;
	--destacados: #bd0055;
	--gris-claro: #777;
}

a{
	text-decoration: none!important;
}
.text-principal {
	color:var(--color-principal)!important;
}
.bajadaForm{
	background-color: transparent;
	border: 0px;
	display: block;
	font-weight: bold;
}
.bajadaForm:hover a{
	color: var(--gris) !important;
}
.btn-principal {
	background: var(--color-principal) !important;
	color: #fff !important;
	padding: 4px 6px !important;
	font-weight: bold !important;
	text-transform: uppercase!important;
	border: 1px solid #009ab2!important; 
}

.bi {
	font-size: 21px !important;
	padding: 0px !important;
}
.contenedorPrincipal{
	border: 1px solid #ccc; 
	border-radius: 10px;
}
.bg-principal {
	background: var(--color-principal) !important;
}
.btn{
	font-weight: bold!important;
	font-size: 12px !important;
	padding: 3px 35px!important;
	
}

.btn-guardar {
	color: var(--blanco)!important;
	background: var(--gris) !important;
	border: 1px solid #333!important;
	width: 45px!important;
	height: 45px!important;
	padding: 10px!important;
	font-size: 12px !important;
}
.btn-guardar i{
	position: relative;
	top: -8px;
	left: -1px;
	font-size: 30px!important;
}
.btn-borrar {
	color: var(--blanco)!important;
	background: var(--rojo) !important;
	border: 1px solid #c23f3f!important;
	width: 45px!important;
	height: 45px!important;
	padding: 10px!important;
	font-size: 40px!important;
}

.btn-borrar-table {
	color: var(--blanco)!important;
	background: var(--rojo) !important;
	border: 1px solid #c23f3f!important;
	width: 35px!important;
	height: 35px!important;
	padding: 10px!important;
	margin-bottom: 5px!important;
}

.btn-correcto {
	color: var(--blanco)!important;
	background: var(--verde) !important;
	border: 1px solid #529c7b!important;
}
.btn-crear {
	color: var(--blanco)!important;
	background: var(--azul) !important;
	border: 1px solid #2e6e8b!important; 
}

.btn-crear:hover, .btn-correcto:hover, .btn-borrar:hover, .btn-borrar-table:hover, .btn-guardar:hover, .btn-principal:hover{
	background: var(--gris-claro) !important;
	border: 1px solid #555!important;

}

.p-important {
	padding: 15px !important;
}

.btn-grey {
	background: var(--gris) !important;
}

.btn-completo {
	background-color:var(--verde) !important;
	color: #fff !important;
}

.btn-pendiente {
	background-color: #7aa0a6 !important;
	color: #fff !important;
}

.text-principal {
	color:  var(--color-principal) !important;
}

.mt-30 {
	margin-top: 28px !important;
}

label {
	// margin-top: 15px !important;
	color: var(--gris-claro) !important;
	font-weight: bold;
}
.form-label-act{
	margin-bottom: 2px;
	margin-top: 2px;
}
.actualizaBecas select, .actualizaBecas input{
	padding: 2px 5px!important;
	font-size: 11px!important;
}
input {
	padding: 3px !important;
}

select {
	padding: 3px !important;
}

.btn-grey {
	background-color:var(--gris-claro) !important;
}

table td {
	font-size: 12px !important;
	padding-top: 5px !important;
	padding-bottom: 0px !important;
    line-height: 17px;
}

table th {
    background-color:var(--color-principal) !important;
	font-size: 14px !important;
	padding-bottom: 2px !important;
    color: #fff!important;
	font-size: 14px !important;
}
.table  thead{
	height: 30px!important;
}
button{
	text-transform: uppercase!important;
	font-size: 13px !important;

}
.w-30 {
	width: 30% !important;
}

.fonts-sm {
	font-size: 15px !important;
}

.dropdown-item:hover {
	background-color: var(--azul) !important;
}

.fs-7 {
	font-size: 13px !important;
}

.fs-8 {
	font-size: 10px !important;
}
.fs-9 {
	font-size: 11px !important;
}
.fs-10 {
	font-size: 12px !important;
}

#elem{
	max-width: 220px!important;
	display: inline!important;;
}
.bg-destacado{
	background-color: var(--destacados) !important;
}
.text-destacado{
	color: var(--destacados) !important;
	font-weight: 300!important;
}
.becasConsultaTabla td{
	background-color: transparent!important;
}
